/*
 *  mystyle.css - a CSS2 style sheet for my home pages.
 *
 *  Author: Leo Breebaart, Last updated: 6 Jan 2005
 *
 */

a:link { color: #BB0000; background: inherit; }
a:visited { color: #666666; background: inherit; }
a:hover { color: #336699; background: inherit; }

a:link a:visited a:hover { background:inherit; }

body
{
  font-family: serif;
  background: #f4f4f4 url("/images/gray-bg.png");
  color: #333;
  padding: 3% 5%;
  margin: 0 auto;
  max-width: 50em;
}

p
{
  line-height: 1.3em;
}

pre
{
  font-family: "fixed", monospace;
}

acronym
{
  border-bottom: 1px dotted #222222;
  font-style: normal;
  cursor: help;
}

h1, h2, h3
{
  font-family: sans-serif;
}

h1
{
  font-size: 140%;
}

h2
{
  font-size: 120%;
  padding-top: .75em;
}

ul
{
  list-style: none;
  margin: 0 5em 0 3em;
  padding: 0;
}

ul li
{
  background: 0 .1em no-repeat;
  text-indent: -24px;
  margin-bottom: 1em;
  padding-left: 24px;
}

ul li a { padding-left: 24px; }

li#thesis { background-image: url(images/thesis-bullet.png); }

li#lspace { background-image: url(images/lspace-bullet.png); }

li#tidybot { background-image: url(images/tidybot-bullet.png); }

li#rainbow { background-image: url(images/rainbowify-bullet.png); }

.small  { font-size: 80%; }
.center { text-align: center; }


/* Copied from thesis/thesis.css -- must refactor this out at one point.
*/
span.TeX {
    letter-spacing: -0.125em;
    padding-right: 0.125em;
}

span.TeX span.TeX-e {
    position: relative;
    top: 0.5ex;
    left: -0.0417em;
    text-transform: uppercase;
    text-decoration: none;
}

span.LaTeX {
    letter-spacing: -0.255em;
}

span.LaTeX span.LaTeX-a {
    position:relative;
    top:-0.5ex;
    left:-0.105em;
    font-size:85%;
    text-transform: uppercase;
    text-decoration: none;
}

/* Extra nowrap span needed for not letting the TeX and LaTeX signs
   being wrapped across lines.  Unfortunately IE squishes the letters
   if `nowrap' is used inside the spans for TeX or LaTeX. */

span.nowrap {
    white-space: nowrap;
}
